body {
  font-family: sans-serif;
}

aside {
	position: absolute;
	top: 3rem;
	left: 0;
	width: 14rem;
	padding: 0.5rem;
}

header {
	margin-left: 16rem;
}

.logo {
	position: fixed;
	top: 0;
	left: 0;
	width: 15rem;
	height: 2.5rem;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}


main {
	margin-left: 16rem;
	padding: 1rem;
}

footer {
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 0.25rem;
	height: 2rem;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid black;
}
